version: 1.66.100
files:
  - url: ../../1.66.100/windows/TheiaIDESetup-1.66.100.exe
    sha512: P+lPsjzsWKTxCgJh2Y3Pg4wf1bvVHapji/gbL7om1oP83USNXd8A8NJ1qURO/M45eebKklGq29VGDg8KgF5pBQ==
    size: 355209912
path: ../../1.66.100/windows/TheiaIDESetup-1.66.100.exe
sha512: P+lPsjzsWKTxCgJh2Y3Pg4wf1bvVHapji/gbL7om1oP83USNXd8A8NJ1qURO/M45eebKklGq29VGDg8KgF5pBQ==
releaseDate: '2025-11-07T14:29:38.169Z'
